@font-face {
  font-family: 'ProximaNovaLight';
  src: url('../fonts/FontsFreeNetProximaNovaLight.eot');
  src: url('../fonts/FontsFreeNetProximaNovaLight.eot') format('embedded-opentype'), url('../fonts/FontsFreeNetProximaNovaLight.woff2') format('woff2'), url('../fonts/FontsFreeNetProximaNovaLight.woff') format('woff'), url('../fonts/FontsFreeNetProximaNovaLight.ttf') format('truetype'), url('../fonts/FontsFreeNetProximaNovaLight.svg#FontsFreeNetProximaNovaLight') format('svg');
}

@font-face {
  font-family: 'ProximaNovaSbold';
  src: url('../fonts/FontsFreeNetProximaNovaSbold.eot');
  src: url('../fonts/FontsFreeNetProximaNovaSbold.eot') format('embedded-opentype'), url('../fonts/FontsFreeNetProximaNovaSbold.woff2') format('woff2'), url('../fonts/FontsFreeNetProximaNovaSbold.woff') format('woff'), url('../fonts/FontsFreeNetProximaNovaSbold.ttf') format('truetype'), url('../fonts/FontsFreeNetProximaNovaSbold.svg#FontsFreeNetProximaNovaSbold') format('svg');
}

@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('../fonts/ProximaNovaRegular.eot');
  src: url('../fonts/ProximaNovaRegular.eot') format('embedded-opentype'), url('../fonts/ProximaNovaRegular.woff2') format('woff2'), url('../fonts/ProximaNovaRegular.woff') format('woff'), url('../fonts/ProximaNovaRegular.ttf') format('truetype'), url('../fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}

body,
html {
  overflow-x: hidden;
}

body {
  font-family: 'ProximaNovaSbold';
  background-color: #fff;
  font-size: 21px;
  margin: 0;
  color: #000;
  -webkit-font-smoothing: antialiased;
}

* {
  outline: none !important;
}

.text-blue {
  color: #62ACFF;
}

.text-d-purple {
  color: #3d2ac0;
}

.text-white {
  color: #E6E5E2;
}

.bg-gray {
  background-color: #EFEFEF;
}

.f-right {
  float: right;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  line-height: normal;
}

h1,
.h1 {
  font-size: 78px;
  font-weight: bold;
}

h2,
.h2 {
  font-size: 35px;
}

h3,
.h3 {
  font-size: 28px;
}

h4,
.h4 {
  font-size: 24px;
}

h5,
.h5 {
  font-size: 20px;
}

h6,
.h6 {
  font-size: 17px;
}

a:hover,
a:focus {
  text-decoration: none;
}

a,
a:hover,
a:focus {
  color: inherit;
}

.p-0 {
  padding: 0px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.m-0 {
  margin: 0px !important;
}

a,
.btn {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.section-padding {
  padding-top: 140px;
  padding-bottom: 140px;
}

.horizontal-padding {
  padding-left: 100px;
  padding-right: 100px;
}

.onlytablet,
.onlymobile {
  display: none;
}

.text-sky {
  color: #1f88ff;
}

p {
  font-size: 16px;
  line-height: 26px;
}

.cp-both {
  padding-top: 70px;
  padding-bottom: 70px;
}

.cp-up {
  padding-top: 70px;
}

.cp-down {
  padding-bottom: 70px;
}

.float-right {
  float: right;
}


/*==sidebar-start==*/

.sidebar {
  background-color: #EFEFEF;
  width: 90px;
  position: fixed;
  left: 0px;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
}

.toggle-wrap {
  padding: 6px 0px;
  position: relative;
  z-index: 10;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 25px;
  margin: 33px auto 115px;
}

.toggle-bar::before,
.toggle-bar::after {
  content: "";
  display: block;
  background: #73769B;
  height: 2px;
  width: 25px;
  position: absolute;
  top: -11px;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -ms-transform-origin: 5%;
  -webkit-transform-origin: 5%;
  transform-origin: 5%;
}

.toggle-bar {
  width: 25px;
  margin: 3px 0;
  position: relative;
  border-top: 2px solid #73769B;
  display: block;
}

.toggle-bar,
.toggle-bar::before,
.toggle-bar::after,
.toggle-wrap.active .toggle-bar,
.toggle-wrap.active .toggle-bar::before,
.toggle-wrap.active .toggle-bar::after {
  -webkit-transition: all .2s ease-in-out;
  z-index: 2000;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.menu-tablet-sidebar .toggle-wrap.active .toggle-bar {
  border-top: transparent;
}

.menu-tablet-sidebar .toggle-bar::before,
.menu-tablet-sidebar .toggle-bar::after {
  background-color: #1f88ff;
}

.menu-tablet-sidebar .toggle-wrap.active .toggle-bar::before {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-tablet-sidebar .toggle-wrap.active .toggle-bar::after {
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.toggle-wrap {
  z-index: 2000;
  position: relative;
}

.toggle-bar::after {
  top: 7px;
}

.sidebar-social li a {
  display: block;
  background-image: linear-gradient(#3957b7, #3b6bda, #386ede, #2e78eb);
  width: 62px;
  height: 65px;
  line-height: 65px;
  text-align: center;
  -webkit-box-shadow: 1px 4px 11px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 4px 11px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 4px 11px 0px rgba(0, 0, 0, 0.4);
}

.sidebar-social li a img {
  width: auto;
  max-height: 20px;
  margin: 0 auto;
  display: inline-block;
}


/*==sidebar-end==*/


/*==footer-start==*/

footer {
  background-color: #202556;
  margin-left: 90px;
  padding-top: 30px;
  padding-bottom: 35px;
  position: relative;
  overflow: hidden;
  padding-left: 120px;
  padding-right: 120px;
}

footer::before {
  content: '';
  position: absolute;
  background-image: url(../image/footer-circle.png);
  background-repeat: no-repeat;
  z-index: -1;
  width: 764px;
  height: 649px;
  overflow: hidden;
  background-size: 764px;
  left: -180px;
  top: 0;
  z-index: 1;
  opacity: 0.64;
}

.footer-logo img {
  max-width: 275px;
  width: 100%;
}

.footer-logo {
  margin-bottom: 30px;
}

footer h5 {
  font-family: 'ProximaNovaSbold';
  color: #fff;
  margin-bottom: 12px;
  letter-spacing: 2px;
  font-size: 19px;
}

.footer-info p,
.footer-info p a {
  color: #62ACFF;
  font-size: 17px;
  margin: 0pt;
  font-family: 'ProximaNovaLight';
  letter-spacing: 2px;
}

.footer-info li {
  display: inline-block;
}

.footer-info li+li {
  margin-left: 30px;
}

.footertext-logo {
  padding-left: 100px;
}

.copyright-text p {
  font-size: 16px;
  color: #B3D2ED;
  font-family: 'ProximaNovaLight';
  margin: 0pt;
}

.copyright-text {
  text-align: right;
}

.footer-part {
  display: flex;
  flex-wrap: wrap;
}

.footer-left {
  width: 30%;
}

.footer-right {
  width: 70%;
}

footer .col-sm-2 {
  width: 22%;
}

footer img,
.footer-info {
  position: relative;
  z-index: 2;
}


/*==footer-end==*/


/*==home-start==*/

.top-header img {
  width: 370px
}

.homecontent {
  /*background-image: linear-gradient(to right,#485DCA,#2186FC);*/
  background-image: linear-gradient(to bottom right, #485DCA, #485DCA, #2186FC);
  margin-left: 90px;
}

.top-header {
  padding-top: 55px;
  position: relative;
  z-index: 2;
}

.enroll-part {
  background-color: rgba(61, 42, 192, 0.71);
  padding: 55px 0px 0px 35px;
  position: absolute;
  top: 0;
  right: -336px;
  width: 320px;
  z-index: 5;
  -webkit-box-shadow: 5px 6px 11px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 5px 6px 11px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 5px 6px 11px 0px rgba(0, 0, 0, 0.4);
  transition-property: opacity, transform, left, right !important;
}

.loading-end .enroll-part.aos-animate {
  transition-delay: 0s !important;
}

.enroll-part {
  transform: translate3d(-236px, 0, 0);
}

.enroll-part.aos-animate {
  transform: translateZ(0);
}

.enrol-part-non-desktop {
  transform: none;
}

.move-on-hover:hover {
  right: -100px;
}

.enroll-part img {
  width: 22px;
  margin-right: 25px;
}

.enroll-part span {
  margin-right: 25px;
  color: #ffffff;
  font-size: 22px;
  float: left;
  margin-top: -2px;
}

.enroll-part li {
  font-size: 16px;
  font-family: 'ProximaNovaLight';
  color: #B3D2ED;
  margin: 0px 0px 32px;
  position: relative;
  letter-spacing: 1px;
}

.enroll-part li a {
  display: inline-block;
}

.enroll-part li::after {
  content: '';
  position: absolute;
  background-image: url(../image/line.png);
  bottom: -17px;
  height: 1px;
  width: calc(100% - 15px);
  left: 15px;
}

.enroll-part li:last-child::after {
  display: none;
  margin-bottom: 30px;
}

.white-btn {
  color: #1F88FF;
  background-color: #E6E5E2;
  font-size: 21px;
  padding: 16px 50px;
  border-radius: 15px;
}

.white-btn:hover,
.white-btn:focus {
  color: #fff;
  background-color: #1F88FF;
}

.heroslide-content h1 {
  font-family: 'Work Sans', sans-serif;
  font-weight: 500;
  margin-bottom: 35px;
  font-size: 60px;
  text-shadow: 0px 3px 7px #1a1f49;
}

.heroslide {
  margin-top: -40px;
  padding: 0px 20px;
  z-index: 2;
}

.heroslide-content {
  position: absolute;
  bottom: 255px;
  left: 110px;
  z-index: 3;
}

.heroslide .owl-video-playing .heroslide-content,
.owl-video-playing .shape1 {
  opacity: 0 !important;
  pointer-events: none;
}

.heroslide.owl-carousel .owl-video-play-icon {
  opacity: 0;
  pointer-events: none;
}

.owl-carousel .owl-video-tn {
  background-size: cover;
}

.video-module.owl-carousel .owl-video-play-icon {
  background: url(../image/play.png) no-repeat;
}

.video-module.owl-carousel .owl-video-tn {
  height: 33vw;
}

.top-header::after {
  content: '';
  background: linear-gradient(to right, rgba(69, 97, 206, 1) 1%, rgba(39, 128, 246, 1) 99%);
  ;
  width: calc(100% - 40px);
  left: 20px;
  top: 130px;
  height: 230px;
  position: absolute;
  z-index: -1;
  display: none;
}

.top-header {
  z-index: 3;
}

.top-header a {
  display: block;
}

.shape1 img {
  position: absolute;
  width: 745px;
  height: 710px;
  background-size: 745px;
  bottom: -80px;
  left: -100px;
  background-repeat: no-repeat;
  z-index: 2;
  max-width: 50%;
}

.homecontent {
  position: relative;
  overflow: hidden;
}

.heroslide-content-part {
  position: relative;
}

.heroslide .owl-nav.disabled+.owl-dots {
  text-align: left;
  margin-top: 35px;
  position: relative;
  z-index: 7;
  margin-bottom: 65px;
}

.heroslide .owl-dots .owl-dot span {
  width: 16px;
  height: 16px;
  margin: 0px 28px 0px 0px;
  background: rgba(32, 37, 86, 0.5);
}

.heroslide .owl-dots .owl-dot.active span,
.heroslide .owl-dots .owl-dot:hover span {
  background: rgba(32, 37, 86, 1);
}

.home-rightpart {
  background-image: url(../image/new-bg.png);
  position: absolute;
  bottom: 0;
  right: 0;
  background-size: cover;
  z-index: 5;
}

.homeright-content1 img,
.homeright-content2 img {
  position: relative;
  z-index: 2;
}

.homeright-content {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  padding-left: 45px;
  position: relative;
}

.homeright-content1::after,
.homeright-content2::after,
.homeright-content1 a.wholecircle,
.homeright-content2 a.wholecircle {
  content: '';
  background-image: linear-gradient(to right, #4B59C4, #2083F8);
  width: 380px;
  height: 380px;
  position: absolute;
  bottom: 30px;
  z-index: 1;
  right: 15px;
  border-radius: 50%;
  -webkit-box-shadow: 17px 7px 19px -3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 17px 7px 19px -3px rgba(0, 0, 0, 0.5);
  box-shadow: 17px 7px 19px -3px rgba(0, 0, 0, 0.5);
}

.homeright-content1,
.homeright-content2 {
  position: relative;
}

.homeright-text p span {
  font-size: 32px;
}

.homeright-text p {
  font-size: 22px;
  position: absolute;
  top: 55px;
  left: 40px;
  z-index: 2;
  display: inline-block;
  text-align: center;
  line-height: 32px;
  letter-spacing: 2px;
}

.homeright-content2 .homeright-text p {
  top: -70px;
  left: 0;
  right: 15px;
}

.homeright-content2::after {
  left: 0;
  margin: 0 auto;
}

.homeright-content1 {
  margin-right: 25px;
}

.homeright-content1 img {
  padding-bottom: 25px;
}

.innerpage footer {
  margin-left: 90px;
}


/*.homecontent::after {
    content: '';
    position: absolute;
    bottom: 0;
    background-image: url(../image/circle-right.png);
    right: -734px;
    width: 877px;
    height: 877px;
    z-index: 1;
    background-size: 877px;
}*/

.homecontent::after {
  content: '';
  position: absolute;
  bottom: 30px;
  background-image: url(../image/circle-right.png);
  right: -556px;
  width: 700px;
  height: 700px;
  z-index: 1;
  background-size: 700px;
}


/*==home-end==*/


/*==calender-start==*/

.pagecontent {
  margin-left: 90px;
}

.innerpage-top {
  height: 790px;
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.innerpage-top::before {
  content: '';
  background-color: rgba(32, 37, 86, 0.25);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.breadcrumb-sec {
  background-image: linear-gradient(to right, #4d58c3, #3061c4, #2384f9);
  padding: 19px 0px;
}

.breadcrumb li a,
.breadcrumb li.active {
  font-size: 16px;
  font-family: 'ProximaNovaLight';
  color: #fff;
}

.breadcrumb {
  padding: 0px;
  background-color: transparent;
  text-align: center;
  margin: 0px;
}

.breadcrumb>li+li::before {
  padding: 0 7px 0px 4px;
  color: #fff;
  content: "\f105";
  font-family: fontawesome;
  font-size: 16px
}

.innerpagetop-text h1 {
  font-size: 48px;
  color: #fff;
  font-family: 'Work Sans', sans-serif;
  font-weight: 500;
  line-height: 52px;
}

.innerpagetop-text {
  background-image: url(../image/innertip-textbg.png);
  position: absolute;
  height: 210px;
  width: 565px;
  bottom: 0;
  background-size: 565px;
  background-position: left top;
  text-align: center;
  left: -70px;
  z-index: 2;
}

.innerpagetop-text h1 {
  text-align: left;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 210px;
  margin-top: 10px;
  padding-left: 170px;
  text-shadow: 0px 3px 7px #1a1f49;
}

.enroll-part[data-aos^=fade][data-aos^=fade] {
  opacity: 1;
}

.innerpage-enroll.enroll-part {
  background-color: #3d2bb4;
  opacity: 1;
  width: 65px;
  right: 0;
  padding: 0px 0px 12px 0px;
}

.innerpage-enroll.enroll-part ul {
  margin: 0px;
}

.innerpage-enroll.enroll-part li {
  margin: 14px 0px 0px;
  padding-left: 20px;
}

.innerpage-enroll.enroll-part li::after {
  bottom: -9px;
  left: 10px;
}

.innerpage-enroll.enroll-part img {
  width: 15px;
  margin-right: 0px;
}

.filter-eventtop h2 {
  font-size: 35px;
  color: #c9c9c3;
}

.filter-eventtop .nav>li>a {
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  color: #666666;
  font-weight: 300;
  border: 1px solid #666;
  padding: 7px 20px;
  line-height: 16px;
}

.filter-eventtop .nav>li {
  margin: 0px 5px;
}

.filter-eventtop .nav>li.active>a,
.filter-eventtop .nav>li>a:hover,
.filter-eventtop .nav>li>a:focus {
  background-color: #1f88ff;
  color: #fff;
  border-color: #1f88ff;
}

.filter-eventtop .nav {
  float: right;
  clear: both;
}

.filter-eventtop {
  margin: 40px 0px;
}

.filter-events .container {
  max-width: 990px;
  margin: 0 auto;
}

.search-bar input {
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  color: #666666;
  border: 0px;
  box-shadow: none;
}

.search-bar input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  color: #666666;
  text-align: right;
}

.search-bar input::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  color: #666666;
  text-align: right;
}

.search-bar input:-ms-input-placeholder {
  /* IE 10+ */
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  color: #666666;
  text-align: right;
}

.search-bar input:-moz-placeholder {
  /* Firefox 18- */
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  color: #666666;
  text-align: right;
}

.search-bar button {
  background-color: transparent;
  box-shadow: none;
  border: 0px;
  -webkit-appearance: none;
  appearance: none;
  margin-left: 22px;
  padding: 0px;
}

.search-bar {
  text-align: right;
  margin: 15px 0px 20px 0px;
}

.search-bar input:focus,
.search-bar input:hover {
  box-shadow: 0px 2px 0px #f5f5f5;
}

.filter-date h2 {
  color: #1f88ff;
  font-size: 85px;
  font-family: 'ProximaNovaRegular';
  line-height: 62px;
  margin-bottom: 5px !important;
}

.filter-date {
  text-align: center;
}

.filter-date p {
  font-size: 17px;
  font-family: 'ProximaNovaRegular';
  color: #1f88ff;
  text-transform: uppercase;
  line-height: 36px;
}

.filter-box {
  height: 100%;
  background-color: #dfdfe1;
  padding: 25px;
  text-align: center;
  position: relative;
}

.filter-name h6 {
  font-size: 21px;
  font-family: 'ProximaNovaRegular';
  color: #000898;
  margin-bottom: 18px;
  margin-top: 13px;
  cursor: pointer;
}

.filter-name li {
  font-family: 'ProximaNovaRegular';
  color: #4f4f4b;
  font-size: 14px;
  text-align: center;
}

.filter-name li img {
  margin-right: 18px;
}

.filter-icon {
  width: 16px;
}

.filter-name ul {
  display: inline-block;
  text-align: left;
}

.filter-name li+li {
  margin-top: 2px;
}

.filter-name {
  min-height: 125px;
  position: relative;
}

.filter-name::after {
  content: '';
  border: 1px solid #c9c9c3;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 60px;
  margin: 0 auto;
}

#googleEvents .calender-btn {
  font-family: 'ProximaNovaRegular';
  font-size: 14px;
  color: #1f88ff !important;
  background: transparent !important;
  border: 0 !important;
  outline: 0!important;
  box-shadow: none !important;
  font-weight: normal;
}

#googleEvents .event-item {
  background-color: #dfdfe1;
  border: 15px solid #ffffff;
}

.addeventatc .addeventatc_icon {
  display: none !important;
}

.calender-btn img {
  margin-left: 10px;
}

.filter-content .col-sm-4 {
  padding: 0px 22px;
  margin-bottom: 44px;
}

.filter-content .row {
  margin-left: -22px;
  margin-right: -22px;
  display: flex;
  flex-wrap: wrap;
}

.blut-btn {
  background-color: #1f88ff;
  color: #fff;
  font-size: 23px;
  padding: 10px 40px;
  border-radius: 10px;
  border-radius: 6px;
}

.filter-events {
  margin-bottom: 40px;
}

.filter-overlay p {
  font-size: 13px;
  color: #b4d3ee;
  font-family: 'ProximaNovaRegular';
  text-align: left;
  line-height: 18px;
}

.filter-overlay {
  background-color: #3d2ac0;
  padding: 25px 30px;
}

.filter-close {
  color: #b4d3ee;
}

.filter-close {
  display: block;
  margin-bottom: 23px;
  text-align: right;
}

.filter-overlay {
  font-size: 12px;
  color: #b4d3ee;
  font-family: 'ProximaNovaRegular';
  background-color: #3d2ac0;
  padding: 25px 30px 32px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  min-height: 100%;
  transition: 0.5s ease-in-out;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-100%);
  transition: 0.3s ease-in-out;
}

.filter-overlay-pad {
  overflow: hidden;
  height: 100%;
}

.filter-overlay.active {
  opacity: 1;
  visibility: visible;
  transform: translatey(0%);
  z-index: 111112;
}

.filter-close {
  cursor: pointer;
}

.blut-btn:hover,
.blut-btn:focus {
  background-color: #000898;
  color: #fff;
}

.innerpage-sidebar .toggle-wrap {
  margin: 40px auto 136px;
}

.logo-icon img {
  width: 55px;
  margin-left: -14px;
}

.logo-icon {
  text-align: center;
  margin-top: 45px;
  margin-left: 15px;
}


/*==calender-end==*/


/*==general-program-start==*/

.pagecontent .innerpage-top.common-top {
  height: 520px;
}

.pagecontent.generalprogram .innerpage-top {
  background-position: center 16%;
}

.pagecontent .innerpage-top.common-top::before {
  display: none;
}

.pagecontent .innerpage-top.common-top .innerpagetop-text {
  background-image: url(../image/innertip-textbg-light.png) !important;
}


/*.pagecontent .common-top .innerpagetop-text{opacity:0.8}*/

.ourlearning p {
  color: #4f4f4b;
  text-align: left;
  font-family: 'ProximaNovaRegular';
  line-height: 26px;
  margin-bottom: 25px;
}

.ourlearning h5 {
  font-family: 'ProximaNovaRegular';
  line-height: 28px;
  margin-bottom: 25px;
}

.ourlearning .container {
  max-width: 915px;
  margin: 0 auto;
}

.download-icon {
  background-color: #1f88ff;
  float: left;
  width: 75px;
  height: 65px;
  line-height: 65px;
  border-radius: 3px;
}

.download a {
  display: block;
  background-color: #ccdfef;
  height: 65px;
}

.download p {
  text-align: left;
  margin-left: 115px !important;
  color: #1f88ff;
  font-size: 23px;
  font-family: 'ProximaNovaRegular';
  line-height: 65px;
}

.ourlearning ul li+li {
  margin-top: 25px;
}

.download a:hover,
.download a:focus {
  text-decoration: none;
}

.ourlearning.text-center {
  padding: 80px 0px 0px;
}

.ourlearning ul {
  margin-top: 40px;
}

.footer-top {
  background-image: linear-gradient(#302f9c, #395fd0, #3653c7, #354ac0, #345bd0);
  padding: 30px 0px 20px 0px;
}

.footer-top-text h2 {
  letter-spacing: 2px;
  font-size: 35px;
}

.footer-top .homeright-content {
  justify-content: flex-end;
  padding: 0px 50px;
}

.footer-top-text {
  position: absolute;
  top: 50%;
  left: 120px;
  transform: translateY(-50%);
}


/*==general-program-end==*/


/*==newspart-start==*/


/*.news-part.pagecontent .innerpage-top.common-top {height:360px;}*/

.sportnews h2 {
  font-size: 35px;
  line-height: 50px;
}

.sportnews h5 {
  font-family: 'ProximaNovaRegular';
  text-transform: uppercase;
}

.sportnews h2.heading2 {
  font-size: 30px;
  font-family: 'ProximaNovaRegular';
  margin-bottom: 30px;
}

.sportnews {
  text-align: left;
}

.sport-title {
  margin-bottom: 50px;
}

.sport-image img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  object-fit: cover;
}

.sport-image {
  position: relative;
  padding-top: 90%;
}

.goback-btn {
  margin-top: 60px;
}

.sportnews-carousel {
  padding-left: 100px;
  padding-right: 100px;
}

.sport-carousel.owl-theme .owl-dots .owl-dot span {
  width: 14px;
  height: 14px;
  margin: 0px 3px;
  border: 1px solid #1f88ff;
  background-color: #fff;
}

.sport-carousel.owl-theme .owl-dots .owl-dot.active span {
  background-color: #1f88ff;
}

.sport-carousel.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 5px;
}


/*==newspart-end==*/


/*==newslist-start==*/

.common-tab.nav>li>a {
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  color: #666666;
  font-weight: 300;
  border: 1px solid #666;
  padding: 7px 20px;
  line-height: 16px;
}

.common-tab.nav>li.active>a,
.common-tab .nav>li>a:hover,
.common-tab.nav>li>a:focus {
  background-color: #1f88ff;
  color: #fff;
  border-color: #1f88ff;
}

.common-tab.nav>li {
  margin: 0px 5px;
  float: none;
  display: inline-block;
}

.common-tab.nav {
  text-align: center;
}

.newslist-tab {
  padding: 50px 0px;
}

.newslistboxcontanet {
  padding: 30px 30px;
}

.newslistboxcontanet h4 {
  font-family: 'ProximaNovaRegular';
  letter-spacing: 2px;
}

.newslistboxcontanet p {
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'ProximaNovaRegular';
}

.newslist-tabcontent .row {
  margin-left: -30px;
  margin-right: -30px;
  display: flex;
  flex-wrap: wrap;
}

.newslist-tabcontent .col-md-4 {
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 60px;
}

.newslist-image {
  position: relative;
  padding-top: 68%;
}

.newslist-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.newslist-box {
  background-color: #dedede;
  height: 100%;
}

.blut-btn.dpdfbtn {
  font-size: 21px;
  padding: 12px 30px;
  margin-top: 10px;
}

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  width: 32px;
  height: 32px;
  border-radius: 50px;
  border: 1px solid #666666;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  color: #666;
}

.pagination a.active {
  background-color: #1f88ff;
  color: #fff;
  border-color: #1f88ff;
}

.pagination a:hover:not(.active) {
  background-color: #ddd;
}

.pagination a+a {
  margin-left: 25px;
}

.pagination a:last-child {
  border: 0px;
}

.pagination a.disabled {
  cursor: not-allowed;
  opacity: 0.6;
}

.pagination a.no-border {
  border: 0;
}

.pagination img {
  width: 12px;
}

.newlist-pagination {
  text-align: right;
  margin-bottom: 0px !important;
  margin-right: -10px;
}

.newslist-filter .container {
  padding-left: 30px;
  padding-right: 30px;
}

.newslist-drop {
  text-align: center;
  width: 220px;
  margin: 23px auto;
}


/*==newslist-end==*/


/*==staffprofile-start==*/

.stff-title {
  max-width: 960px;
  margin: 0 auto;
  margin-bottom: 100px;
}

.stff-title p {
  font-family: 'ProximaNovaRegular';
  margin-top: 25px;
}

.staffm-pic h3 {
  font-family: 'ProximaNovaRegular';
  line-height: 28px;
}

.staffprofile .row {
  margin-left: -20px;
  margin-right: -20px;
}

.staffprofile .col-md-3 {
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 40px;
}

.staffprofile .container {
  max-width: 1200px;
  width: 100%;
}


/*==stafprofile-end==*/


/*==menustart==*/

.menufooter-left p {
  font-size: 19px;
  margin-top: 10px;
}

.menufooter-left {
  background-color: #1c2dac;
  width: 350px;
  text-align: center;
  padding: 20px 0px;
}

.menufooter {
  background-image: url(../image/menu-bottom.png);
  display: flex;
}

.menufooter-right {
  margin-left: 110px;
  text-align: center;
  align-self: center;
}

.allover-menu {
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  height: 100vh;
  position: fixed;
  z-index: 99;
  overflow-x: hidden;
  top: 0;
  left: 90px;
  background-color: #000897;
  width: 0%;
  overflow-y: auto;
}

.allover-menu.open {
  opacity: 1;
  visibility: visible;
  width: calc(100% - 90px);
}

.allover-menu .menu-sidebar {
  z-index: 999;
}

.menufooter-right ul {
  margin-bottom: 0px;
}


/*==menu-end==*/


/*==calender-start==*/

#custom-year {
  margin: 10px 0px 30px;
  color: #1f88ff;
  font-size: 26px;
  line-height: 38px;
  font-family: 'ProximaNovaRegular';
  font-weight: 400;
  border-bottom: 1px solid #1f88ff;
  display: inline-block;
}

.calender-part .fc-calendar .fc-row>div>span.fc-date {
  width: 43px;
  height: 43px;
}

.calender-part .fc-calendar .fc-row>div.fc-content>span.fc-date {
  border: 1px solid #1f88ff;
}

.calender-part .fc-calendar-container .fc-content div {
  background-color: #fff;
  padding: 30px 50px 30px 30px;
  position: absolute;
  width: 290px;
  bottom: calc(100% + 8px);
  left: 14px;
}

.calender-part .fc-calendar-container .fc-content div h3 {
  color: #00158e;
  font-size: 30px;
  font-family: 'ProximaNovaRegular';
  margin-bottom: 20px;
}

.calender-part .fc-calendar-container .fc-content div p,
.calender-part .fc-calendar-container .fc-content div li {
  font-size: 16px;
  font-family: 'ProximaNovaRegular';
  line-height: 24px;
  color: #666666;
  margin: 0;
}

.calender-part .fc-calendar-container .fc-content div li {
  list-style: none;
}

.calender-part .fc-calendar-container .fc-content div a {
  display: block !important;
  color: #1f88ff;
  font-size: 14px !important;
  font-family: 'ProximaNovaRegular';
  margin-bottom: 10px;
}

.calender-part .fc-calendar-container .fc-content div a::after {
  content: '';
  position: relative;
  background-image: url(../image/calender-icon.png);
  width: 24px;
  height: 22px;
  background-size: 24px;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}

.calender-part .fc-calendar-container .fc-content div {
  color: #1f88ff;
}

.calender-part .fc-calendar-container .fc-content div {
  display: none;
}

.calender-part .fc-calendar-container .fc-content:hover div {
  display: block;
}

.cal_popup br {
  display: none;
}

.calender-part .fc-calendar-container .fc-content div::after {
  content: '\f0dd';
  text-align: center;
  width: 20px;
  position: absolute;
  color: #1f88ff;
  font-size: 59px;
  line-height: 20px;
  left: 0px;
  bottom: -5px;
  font-family: fontawesome;
  z-index: -1;
}

.fc-calendar .fc-row>div.fc-content::after {
  display: none;
}


/*==calender-end==*/

@media(min-width:768px) {
  /*==menu-start==*/
  .cd-projects-previews li {
    position: relative;
    z-index: 7;
    cursor: pointer;
    box-shadow: 0px -9px 46px -5px rgba(0, 8, 152, 0.5);
    -webkit-box-shadow: 0px -9px 46px -5px rgba(0, 8, 152, 0.5);
    -moz-box-shadow: 0px -9px 46px -5px rgba(0, 8, 152, 0.5);
  }
  .cd-projects-previews li .only-hover {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0px;
    z-index: 6;
    transition: 0.3s ease-in-out;
  }
  .cd-projects-previews li:hover .only-hover,
  .cd-projects-previews li:focus .only-hover {
    opacity: 1;
    visibility: visible;
    height: 100%
  }
  /*.cd-projects-previews li:hover , .cd-projects-previews li:focus {z-index:2000;}*/
  .hover-bg {
    background-image: url(../image/menu-item-hover.png);
    height: 100%;
    width: 100%;
    background-size: cover;
  }
  .cd-project-title ul li {
    font-size: 16px;
    font-family: 'ProximaNovaRegular';
    line-height: 18px;
    color: #fff;
    display: block;
    margin-top: 20px;
    width: 100%;
    box-shadow: none;
  }
  .cd-project-title ul li a {
    background: none !important;
    background-image: none !important;
    background-color: transparent !important;
    color: #B3D2ED;
    opacity: 1 !important;
    font-size: 16px;
    font-family: 'ProximaNovaRegular';
    line-height: 18px;
    display: block;
  }
  .cd-project-title ul li a::before,
  .cd-projects-previews ul li a::after {
    display: none;
  }
  .menu-footer-bottom-left p {
    color: #fff;
    margin: 15px 0px 0px;
  }
  .menu-footer-bottom {
    display: flex;
    padding: 30px 0px 0px;
    position: relative;
    justify-content: space-between;
  }
  .cd-project-title ul li a:hover,
  .cd-project-title ul li a:focus {
    color: #fff;
  }
  .menu-footer-bottom::before {
    position: absolute;
    content: '';
    top: -10px;
    left: 0;
    width: 100%;
    background-image: url(../image/mobilemenu-up1.png);
    height: 30px;
    z-index: 999;
    opacity: 1;
    background-position: bottom;
    display: none;
  }
  .menu-footer-bottom-left li a {
    display: inline-block;
  }
  .menu-footer-bottom-left li a p {
    max-width: 90px;
  }
  .menu-footer-bottom-left li a span {
    font-size: 67px;
    color: #ffffff;
  }
  .menu-footer-bottom-left li {
    display: inline-block;
    margin: 0px 0px 0px 60px;
    text-align: center;
  }
  .menu-footer-bottom-left ul {
    margin-left: 15px;
  }
  .menu-footer-bottom-right .homeright-content1 img {
    max-width: 360px;
  }
  .menu-footer-bottom-right .homeright-content2 img {
    max-width: 375px;
  }
  .menu-footer-bottom-right .homeright-content1::after,
  .menu-footer-bottom-right .homeright-content2::after,
  .menu-footer-bottom-right .homeright-content2 a.wholecircle,
  .menu-footer-bottom-right .homeright-content1 a.wholecircle {
    width: 330px;
    height: 330px;
  }
  .menu-footer-bottom-right {
    position: absolute;
    z-index: 20001;
    right: 20px;
    top: -40px;
  }
  .menu-footer-bottom-right .homeright-text p {
    font-size: 18px;
  }
  .menu-footer-bottom-right .homeright-text p {
    font-size: 18px;
    line-height: 27px;
  }
  .menu-footer-bottom-right .homeright-text p span {
    font-size: 27px;
  }
  .drawer-open {
    overflow: hidden;
  }
  .menu-footer-bottom-right .homeright-content1 .homeright-text p {
    top: 55px;
  }
}


/*==menu-end==*/


/*==module-start==*/

.text-dd-blue {
  color: #202556;
}

.text-d-blue {
  color: #000898;
}

.text-d-sky {
  color: #1f88ff;
}

.text-d-gray {
  color: #4f4f4b;
}

.news-width {
  max-width: 920px;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.news-content h2.heading1 {
  font-size: 35px;
  margin-bottom: 50px;
}

.news-content h5 {
  font-size: 21px;
  font-family: 'ProximaNovaRegular';
  line-height: 28px;
  margin: 0px 0px 30px;
}

.news-content p,
.news-content li {
  font-size: 16px;
  font-family: 'ProximaNovaRegular';
  line-height: 26px;
  text-align: left;
  color: #4f4f4b;
}

.testimonial {
  background-color: #00158e;
  padding-top: 50px;
  padding-bottom: 100px;
}

.testimonial p {
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-family: 'ProximaNovaRegular';
  margin-bottom: 40px;
}

.testimonial {
  text-align: center;
}

.testimonial-content {
  max-width: 585px;
  margin: 0 auto;
}

.testimonial h6 {
  color: #8ebde6;
}

.quote-image {
  margin-bottom: 40px;
}

.photosession-div {
  text-align: center;
}

.btn.photoname-btn {
  background-color: #1f88ff;
  color: #fff;
  border-radius: 0px;
  font-family: 'ProximaNovaRegular';
  padding: 6px 15px;
  margin-top: -33px;
  font-size: 16px;
}

.news-content ul.withbullet li {
  padding-left: 35px;
  position: relative;
}

.news-content ul.withbullet li::before {
  content: '';
  position: absolute;
  left: 0;
  background-color: #1f88ff;
  height: 4px;
  width: 4px;
  border-radius: 50px;
  top: 10px;
}

.news-content ul.withbullet li+li {
  margin-top: 7px;
}

.news-content .news-content-col h2.heading2 {
  font-size: 23px;
}

.news-content .news-content-col h2.heading2-small {
  font-size: 18px;
}

.module-page .news-width {
  padding: 35px 0px;
}

.photosession-div {
  padding: 80px 0px 45px;
}

.photo-session p,
.photo-session ul {
  margin-bottom: 35px;
}

.news-content-part {
  max-width: 640px;
  margin: 80px auto 80px;
}


/*.news-content-col h2 , .news-content-col td {margin-bottom:35px;}*/

.news-content-col td {
  font-size: 16px;
  font-family: 'ProximaNovaRegular';
  line-height: 26px;
  text-align: left;
  color: #4f4f4b;
  white-space: nowrap;
  padding: 0px 10px 35px;
}

.news-content-col li:last-child,
.news-content-col ul {
  margin-bottom: 0px;
}

.heading2-section .heading2 {
  font-size: 30px;
  font-family: 'ProximaNovaRegular';
  margin-bottom: 30px;
}

.heading3 {
  font-family: 'ProximaNovaRegular';
  margin-bottom: 30px;
}

.heading3-caption h2 {
  font-family: 'ProximaNovaRegular';
  font-size: 48px;
}

.heading3-caption {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  padding: 0px 20px;
  margin: 0 auto;
  transform: translatey(-50%);
  text-align: center;
}

.table-responsive {
  width: 100%;
  overflow: auto;
  border: 0px;
  margin: 0px;
}

.news-content-col td:first-child {
  width: 50%;
}

.heading3-section-img {
  position: relative;
}

.image-with-text h2.heading1,
.video-with-text h2.heading1 {
  margin-bottom: 30px;
}

.image-with-text h5 {
  margin-bottom: 25px;
}

.image-with-text {
  padding: 80px 0px;
}

.image-with-text .container {
  max-width: 1100px;
  margin: 0 auto;
}

.image-with-text-dec {
  padding-left: 40px;
}

.video-with-text {
  background-color: #2f2ca5;
}

.video-with-text .video-content img {
  margin-left: 15px;
}

.video-content {
  max-width: 480px;
  margin-left: 70px;
}

.video-content h5 {
  color: #b4d3ee;
  margin: 0px 0px 45px;
}

.video-content a {
  display: block;
  font-size: 23px;
}

.video-part {
  position: relative;
}

.video-part img {
  opacity: 0.75;
  object-fit: cover;
  width: 100%;
}

.play-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

.play-icon img {
  opacity: 1;
  width: auto;
}


/*.video-part::before{content:'';background-color:rgba(0,21,142,0.75);position:absolute;top:0;left:0;width:100%;height:100%;}*/

.contact-form label {
  color: #1f88ff;
  font-size: 21px;
  font-family: 'ProximaNovaRegular';
  line-height: 30px;
  font-weight: 400;
  margin-bottom: 20px;
}

.contact-form form {
  width: 600px;
  margin: 0 auto;
}

.contact-form form input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #4f4f4b;
  font-size: 18px;
  font-family: 'ProximaNovaRegular';
}

.contact-form form input::-moz-placeholder {
  /* Firefox 19+ */
  color: #4f4f4b;
  font-size: 18px;
  font-family: 'ProximaNovaRegular';
}

.contact-form form input:-ms-input-placeholder {
  /* IE 10+ */
  color: #4f4f4b;
  font-size: 18px;
  font-family: 'ProximaNovaRegular';
}

.contact-form form input:-moz-placeholder {
  /* Firefox 18- */
  color: #4f4f4b;
  font-size: 18px;
  font-family: 'ProximaNovaRegular';
}

.contact-form form input {
  border: 1px solid #d8d8d4;
  border-radius: 0px;
  height: 50px;
  line-height: 52px;
  color: #4f4f4b;
  font-size: 18px;
  font-family: 'ProximaNovaRegular';
  padding: 6px 20px;
  box-shadow: none;
}

.contact-form form textarea {
  border: 1px solid #d8d8d4;
  border-radius: 0px;
}

.contact-form .row {
  margin-bottom: 35px;
  color: #4f4f4b;
  font-size: 18px;
  font-family: 'ProximaNovaRegular';
  padding: 6px 20px;
  box-shadow: none;
}

.contact-form label.radio-inline {
  color: #4f4f4b;
  font-size: 18px;
  font-family: 'ProximaNovaRegular';
  padding-left: 45px;
}


/* Hide the browser's default radio button */

.radio-inline input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline {
  margin-left: 50px;
}


/* Create a custom radio button */

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 30px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #d8d8d4;
}


/* On mouse-over, add a grey background color */

.radio-inline:hover input~.checkmark {
  background-color: #1f88ff;
  border-color: #1f88ff;
}


/* When the radio button is checked, add a blue background */

.radio-inline input:checked~.checkmark {
  background-color: #1f88ff;
  border-color: #1f88ff;
}


/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}


/* Show the indicator (dot/circle) when checked */

.radio-inline input:checked~.checkmark:after {
  display: block;
}


/* Style the indicator (dot/circle) */

.radio-inline .checkmark:after {
  top: 9px;
  left: 9px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: white;
}

.contact-form {
  padding: 80px 0px;
}

.heading3-last-section h4 {
  margin-bottom: 30px;
}

.heading3-last-section .download p {
  text-align: left;
  margin-left: 115px !important;
  color: #1f88ff;
  font-size: 23px;
  font-family: 'ProximaNovaRegular';
  padding: 21px 0px;
}

.heading3-last-section li {
  text-align: center;
  margin-top: 48px;
}

.contact-form .row:last-child {
  margin-bottom: 0px;
}

.footer-top {
  margin-top: 150px;
}

.video-with-text .row,
.image-with-text .row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.heading3-caption h2 {
  color: #fff;
}


/*==module-end*/


/*==homepageshape-start==*/

.heroslide .shape1 img {
  width: 745px;
  bottom: -160px;
  left: -224px;
}

.heroslide.owl-carousel.owl-drag .owl-item {
  overflow: hidden;
}

.shape-bottom {
  background-image: url(../image/shapebottom.png);
  background-size: cover;
  content: '';
  position: relative;
  height: 8px;
}

.cd-project-title h4 {
  color: #fff;
  line-height: 30px;
}

.sidebar-social {
  position: relative;
  z-index: 3;
}

.contact-form h2 {
  font-family: 'ProximaNovaSbold';
}


/*==homepageshape-end==*/


/*==changes-start==*/

.enroll-part a:hover,
.enroll-part a:focus {
  color: #fff;
}

.homeright-content1 a.wholecircle,
.homeright-content2 a.wholecircle {
  background-image: none !important;
  box-shadow: none !important;
  z-index: 3;
}

.toggle-wrap.active .toggle-bar::before {
  top: -9px;
}

.footer-info p a:hover,
.footer-info p a:focus {
  text-decoration: underline;
}

.footer-info li a:hover img,
.footer-info li a:focus img,
.copyright-text a:hover img,
.copyright-text a:focus img {
  opacity: 0.7;
}

.sidebar-social li a:hover,
.sidebar-social li a:focus {
  background: linear-gradient(#2e78eb, #2e78eb)
}

.staffprofile .col-md-3:last-child {
  margin-bottom: 0px;
}

.sp-img,
.newslist-image {
  overflow: hidden;
}

.sp-img img,
.newslist-tabcontent .newslist-image img {
  transition: 0.5s ease-in-out;
}

.sp-img:hover img,
.newslist-tabcontent .newslist-image img:hover {
  transform: scale(1.2);
}

.staffprofile a {
  display: block;
}

.staffprofile h3:hover {
  color: #000898;
}

.custom-inner:before,
.custom-inner:after {
  display: none;
}

.filter-name h6:hover,
.filter-name h6:focus,
.newslist-tabcontent a:hover .newslist-box .newslistboxcontanet h4,
.newslist-tabcontent a:focus .newslistboxcontanet .newslist-box h4,
.newslistboxcontanet a:hover h4 {
  color: rgba(0, 8, 152, 0.8);
}

.sport-carousel.owl-theme .owl-nav [class*=owl-] span {
  font-size: 0px;
}

.sport-carousel.owl-theme .owl-nav [class*=owl-] {
  background-image: url(../image/prev.png);
  background-repeat: no-repeat;
  width: 20px;
  height: 36px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin: 0px;
  left: -40px;
  margin-top: -20px;
}

.sport-carousel.owl-theme .owl-nav button.owl-next {
  right: -40px;
  left: auto;
  background-image: url(../image/pag-arrow.png);
}

.sport-carousel.owl-theme .owl-nav [class*=owl-]:hover,
.sport-carousel.owl-theme .owl-nav [class*=owl-]:focus {
  background-color: transparent;
}

.heading3-section-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}


/*==changes-end==*/


/*==loader-start==*/

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99;
  /* makes sure it stays on top */
}

#status {
  width: 100px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  /*background-image: url(../image/logo-icon.png);*/
  background-image: url(../image/logos/circle-logo.svg);
  background-repeat: no-repeat;
  background-position: center;
  margin: -50px 0 0 -50px;
  background-size: 100px;
  animation-name: spin;
  animation-duration: 5000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


/*==loader-end==*/


/*==custom-select-start==*/

.dropdown-el {
  width: 220px;
  margin: 23px auto;
  position: relative;
  display: inline-block;
  min-height: 38px;
  max-height: 38px;
  overflow: hidden;
  cursor: pointer;
  text-align: left;
  white-space: nowrap;
  color: #666;
  outline: none;
  border: 1px solid #666;
  border-radius: 8px;
  background-color: #fff;
  transition: 0.3s all ease-in-out;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  color: #666;
  font-size: 17px;
}

.dropdown-el input:focus+label {
  background: #def;
}

.dropdown-el input {
  width: 1px;
  height: 1px;
  display: inline-block;
  position: absolute;
  opacity: 0.01;
}

.dropdown-el label {
  display: block;
  height: 2em;
  line-height: 2em;
  padding-left: 1em;
  padding-right: 3em;
  cursor: pointer;
  position: relative;
  transition: 0.3s color ease-in-out;
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
  color: #666;
  font-size: 17px;
}

.dropdown-el label:nth-child(2) {
  margin-top: 2em;
}

.dropdown-el input:checked+label {
  display: block;
  border-top: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.dropdown-el input:checked+label:nth-child(2) {
  margin-top: 0;
  position: relative;
}

.dropdown-el::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 14px;
  transition: .6s all ease-in-out;
  background-image: url(../image/select-arrow.png);
  width: 20px;
  height: 19px;
  background-size: 20px;
  background-repeat: no-repeat;
}

.dropdown-el.expanded {
  border: 1px solid #666;
  background: #fff;
  border-radius: 8px;
  padding: 0;
  max-height: 15em;
}

.dropdown-el.expanded label:hover {
  color: #666;
  background-color: #1f88ff;
}

.dropdown-el.expanded label:hover,
.dropdown-el.expanded label:focus {
  background-color: #1f88ff;
  color: #fff;
}

.dropdown-el.expanded input:checked+label {
  color: #666;
  background-color: #fff !important;
}

.dropdown-el.expanded::after {
  transform: rotate(-180deg);
  top: 4px;
}

.custom-css {
  text-align: center;
}


/*==custom-select-end==*/


/*==custom-select2-start==*/


/*Styling Selectbox*/

.dropdown {
  width: 300px;
  display: inline-block;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 2px rgb(204, 204, 204);
  transition: all .5s ease;
  position: relative;
  font-size: 14px;
  color: #474747;
  height: 100%;
  text-align: left
}

.dropdown .select {
  cursor: pointer;
  display: block;
  padding: 10px
}

.dropdown .select>i {
  font-size: 13px;
  color: #888;
  cursor: pointer;
  transition: all .3s ease-in-out;
  float: right;
  line-height: 20px
}

.dropdown:hover {
  box-shadow: 0 0 4px rgb(204, 204, 204)
}

.dropdown:active {
  background-color: #f8f8f8
}

.dropdown.active:hover,
.dropdown.active {
  box-shadow: 0 0 4px rgb(204, 204, 204);
  border-radius: 5px 5px 0 0;
  background-color: #f8f8f8
}

.dropdown.active .select>i {
  transform: rotate(-90deg)
}

.dropdown .dropdown-menu {
  position: absolute;
  background-color: #fff;
  width: 100%;
  left: 0;
  margin-top: 1px;
  box-shadow: 0 1px 2px rgb(204, 204, 204);
  border-radius: 0 1px 5px 5px;
  overflow: hidden;
  display: none;
  max-height: 144px;
  overflow-y: auto;
  z-index: 9
}

.dropdown .dropdown-menu li {
  padding: 10px;
  transition: all .2s ease-in-out;
  cursor: pointer
}

.dropdown .dropdown-menu {
  padding: 0;
  list-style: none
}

.dropdown .dropdown-menu li:hover {
  background-color: #f2f2f2
}

.dropdown .dropdown-menu li:active {
  background-color: #e2e2e2
}

.google-trans.open .dropdown-menu {
  display: block;
}

.innerpage-enroll.enroll-part .google-trans img {
  width: unset;
  margin: unset;
}

.innerpage-enroll.enroll-part .google-trans span {
  color: unset;
  font-size: unset;
  float: unset;
  margin: unset;
}

.menufooter-left .google-trans span {
  color: unset;
  font-size: unset;
  float: unset;
  margin: unset;
}

.menufooter-left .google-trans img {
  width: unset;
  margin: unset;
}

.menufooter-left.open .dropdown-menu {
  display: block;
  bottom: 100%;
  top: auto;
  left: 0;
}

.enroll-part .google-trans a:hover,
.enroll-part .google-trans a:focus {
  color: unset;
}

.google-trans .dropdown-menu {
  right: 0;
  left: auto;
}

.employment-list {
  display: flex;
  flex-wrap: wrap;
}

.employment-list .employment-ad .top-line {
  font-family: 'ProximaNovaRegular';
  color: #4f4f4b;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.employment-list .employment-ad h2 {
  color: #00158e;
  font-size: 30px;
  font-weight: 400;
  line-height: 36px;
  font-family: 'ProximaNovaRegular';
  margin-top: 50px;
}

.employment-list .employment-ad {
  background-color: #dedede;
  border: 25px solid #ffffff;
  padding: 30px 25px;
}

.employment-list .date {
  font-family: 'ProximaNovaSbold';
  color: #1f88ff;
  font-size: 20px;
  line-height: 34px;
  text-transform: uppercase;
}

.employment-list .date span {
  font-family: 'ProximaNovaRegular';
}

.employment-detail-page {
  background-color: #dedede;
  padding: 30px;
}

.employment-detail-page .top-line {
  font-family: 'ProximaNovaRegular';
  color: #4f4f4b;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-align: center !important;
}

.employment-detail-page h2 {
  color: #00158e;
  font-size: 30px;
  font-weight: 400;
  line-height: 36px;
  font-family: 'ProximaNovaRegular';
  margin: 50px 0;
}

.employment-detail-page .date {
  font-family: 'ProximaNovaSbold';
  color: #1f88ff;
  font-size: 20px;
  line-height: 34px;
  text-transform: uppercase;
  text-align: center !important;
}
.calender .calender-part{
      z-index: 1;
    position: relative;
}
.calender .owl-carousel{
      height: 100%;
    position: absolute;
    top: 0;
    z-index: 0;
}

/*==custom-select2-end==